<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <p><strong>1 لجزء</strong></p>
  <h1><p>لجزء1 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr>
  
  <p><img src="files/5-1.jpg" alt=""></p>
  
  <p> أنت مخطط عسكري موجود في مقر الناتو في بروكسل. وقد أوكل إليك رؤساؤك مسؤولية تطوير خيارات سياسة دعم مكافحة التمرد في شمال نيرفالا (Nirvala)، الدولة الواقعة في غرب أفريقيا التي أقام فيها المسلمون الانفصاليون تحالفًا واسعًا مع إحدى الجماعات الإسلامية المتشددة العابرة للحدود. وأنت تعتقد أن الشرط المسبق الرئيسي لنجاح جهود مكافحة التمرد يكمن في إحداث وقيعة بين الانفصاليين الشماليين والإسلاميين المتشددين، وهو الأمر الذي يتطلب معالجة المظالم السياسية المشروعة للقادة الانفصاليين. ولكي ترفع من مستوى جهودك التخطيطية، تقرر إجراء تقييم للنزاع على حسب الوضع في نيرفالا (Nirvala).</p>
  
  <p><strong>1 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/1-السؤال-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-السؤال-3">View Survey</a></iframe></p>
  
  <hr>
  
  <p><strong>2 لجزء</strong></p>
  <h1><p>لجزء2 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt=""></p>
  
  <p> أنت مخطط عسكري موجود في مقر الناتو في بروكسل. وقد أوكل إليك رؤساؤك مسؤولية تطوير خيارات سياسة دعم مكافحة التمرد في شمال نيرفالا (Nirvala)، الدولة الواقعة في غرب أفريقيا التي أقام فيها المسلمون الانفصاليون تحالفًا واسعًا مع إحدى الجماعات الإسلامية المتشددة العابرة للحدود. وأنت تعتقد أن الشرط المسبق الرئيسي لنجاح جهود مكافحة التمرد يكمن في إحداث وقيعة بين الانفصاليين الشماليين والإسلاميين المتشددين، وهو الأمر الذي يتطلب معالجة المظالم السياسية المشروعة للقادة الانفصاليين. ولكي ترفع من مستوى جهودك التخطيطية، تقرر إجراء تقييم للنزاع على حسب الوضع في نيرفالا (Nirvala).</p>
  
  <p><strong>2 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/2-السؤال-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/2-السؤال-3">View Survey</a></iframe></p>
  
  <hr>
  
  <p><strong>3 لجزء</strong></p>
  <h1><p>لجزء3 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr>
  
  <p><img src="files/5-1.jpg" alt=""></p>
  
  <p> أنت مخطط عسكري موجود في مقر الناتو في بروكسل. وقد أوكل إليك رؤساؤك مسؤولية تطوير خيارات سياسة دعم مكافحة التمرد في شمال نيرفالا (Nirvala)، الدولة الواقعة في غرب أفريقيا التي أقام فيها المسلمون الانفصاليون تحالفًا واسعًا مع إحدى الجماعات الإسلامية المتشددة العابرة للحدود. وأنت تعتقد أن الشرط المسبق الرئيسي لنجاح جهود مكافحة التمرد يكمن في إحداث وقيعة بين الانفصاليين الشماليين والإسلاميين المتشددين، وهو الأمر الذي يتطلب معالجة المظالم السياسية المشروعة للقادة الانفصاليين. ولكي ترفع من مستوى جهودك التخطيطية، تقرر إجراء تقييم للنزاع على حسب الوضع في نيرفالا (Nirvala).</p>
  
  <p><strong>3 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/3-السؤال-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/3-السؤال-3">View Survey</a></iframe></p>
  
  <hr>
  
  <p><strong>4 لجزء</strong></p>
  <h1><p>لجزء4 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt=""></p>
  
  <p> أنت مخطط عسكري موجود في مقر الناتو في بروكسل. وقد أوكل إليك رؤساؤك مسؤولية تطوير خيارات سياسة دعم مكافحة التمرد في شمال نيرفالا (Nirvala)، الدولة الواقعة في غرب أفريقيا التي أقام فيها المسلمون الانفصاليون تحالفًا واسعًا مع إحدى الجماعات الإسلامية المتشددة العابرة للحدود. وأنت تعتقد أن الشرط المسبق الرئيسي لنجاح جهود مكافحة التمرد يكمن في إحداث وقيعة بين الانفصاليين الشماليين والإسلاميين المتشددين، وهو الأمر الذي يتطلب معالجة المظالم السياسية المشروعة للقادة الانفصاليين. ولكي ترفع من مستوى جهودك التخطيطية، تقرر إجراء تقييم للنزاع على حسب الوضع في نيرفالا (Nirvala).</p>
  
  <p><strong>4 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/4-السؤال-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/4-السؤال-3">View Survey</a></iframe></p>
  
  <hr>
  
  <p><strong>5 لجزء</strong></p>
  <h1><p>لجزء5 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr>
  
  <p><img src="files/5-1.jpg" alt=""></p>
  
  <p> أنت مخطط عسكري موجود في مقر الناتو في بروكسل. وقد أوكل إليك رؤساؤك مسؤولية تطوير خيارات سياسة دعم مكافحة التمرد في شمال نيرفالا (Nirvala)، الدولة الواقعة في غرب أفريقيا التي أقام فيها المسلمون الانفصاليون تحالفًا واسعًا مع إحدى الجماعات الإسلامية المتشددة العابرة للحدود. وأنت تعتقد أن الشرط المسبق الرئيسي لنجاح جهود مكافحة التمرد يكمن في إحداث وقيعة بين الانفصاليين الشماليين والإسلاميين المتشددين، وهو الأمر الذي يتطلب معالجة المظالم السياسية المشروعة للقادة الانفصاليين. ولكي ترفع من مستوى جهودك التخطيطية، تقرر إجراء تقييم للنزاع على حسب الوضع في نيرفالا (Nirvala).</p>
  
  <p><strong>5 السؤال</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/5-السؤال?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/5-السؤال">View Survey</a></iframe></p>
  
  <hr>
</div>